.version.steiff_limited_edition /* version checker */
{
	color: #0000F9;
	background-color: #5FA70C;
}

.html
{
	background: #E8E8E8 url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1119px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E8E8E8;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#pu4248-3
{
	width: 0.01px;
}

#u4248-3
{
	z-index: 2;
	width: 980px;
	min-height: 127px;
	margin-right: -10000px;
}

#menuu121
{
	z-index: 7;
	width: 345px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 606px;
}

#u160
{
	width: 113px;
	min-height: 50px;
	margin-right: -10000px;
}

#u161
{
	width: 113px;
	padding-bottom: 31px;
}

#u161:hover
{
	margin: 0px;
}

#u162-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 115px;
}

#u149
{
	width: 114px;
	padding-bottom: 31px;
}

#u152-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161.MuseMenuActive #u162-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 100px;
}

#u149.MuseMenuActive #u151
{
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 120px;
	top: 50px;
}

#u5751
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5752-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751:hover #u5752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8006
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751.MuseMenuActive,#u8006:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8009-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751.MuseMenuActive #u5752-4,#u8006:hover #u8009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6299
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8006.MuseMenuActive,#u6299:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8006.MuseMenuActive #u8009-4,#u6299:hover #u6301-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6764
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6299.MuseMenuActive,#u6764:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6765-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6299.MuseMenuActive #u6301-4,#u6764:hover #u6765-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6547
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6764.MuseMenuActive,#u6547:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6764.MuseMenuActive #u6765-4,#u6547:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6030
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6547.MuseMenuActive,#u6030:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6032-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6547.MuseMenuActive #u6548-4,#u6030:hover #u6032-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u148,#u5750,#u8003,#u6298,#u6763,#u6546,#u6029,#u7984
{
	width: 120px;
}

#u7987
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6030.MuseMenuActive,#u7987:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7990-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6030.MuseMenuActive #u6032-4,#u7987:hover #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 231px;
}

#u168
{
	width: 114px;
	padding-bottom: 31px;
}

#u161.MuseMenuActive,#u149.MuseMenuActive,#u168.MuseMenuActive
{
	margin: 0px;
}

#u169-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u149.MuseMenuActive #u152-4,#u168:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u189-4
{
	z-index: 71;
	width: 462px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 153px;
}

#u3738
{
	z-index: 86;
	width: 130px;
	margin-right: -10000px;
	left: 14px;
}

#pu75
{
	width: 0.01px;
	margin-top: 8px;
}

#u75
{
	z-index: 5;
	width: 980px;
	padding-bottom: 605px;
	margin-right: -10000px;
}

#u4253-15
{
	z-index: 89;
	width: 942px;
	min-height: 46px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 32px;
	color: #000000;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 19px;
}

#u4253-13  span,#u4253-13  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4253-2
{
	color: #0071BC;
	font-weight: 900;
}

#u4253-4
{
	font-size: 18px;
	font-weight: 900;
}

#u4253-3,#u4253-7
{
	font-size: 18px;
	color: #0071BC;
	font-weight: 900;
}

#u4253-8
{
	font-size: 18px;
}

#u4253-10
{
	font-weight: 900;
	font-style: italic;
}

#slideshowu4296
{
	z-index: 104;
	width: 0.01px;
	height: 597px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 19px;
}

#u4314
{
	position: absolute;
	width: 432px;
	height: 568px;
	background-color: transparent;
	left: 253px;
}

#u4314popup
{
	z-index: 105;
}

#u5826
{
	z-index: 106;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4319
{
	z-index: 108;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4319_img
{
	margin-left: -14px;
	margin-right: -22px;
	margin-bottom: 20px;
}

#u4404
{
	z-index: 110;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4404_img
{
	margin: -2px 4px 1px 2px;
}

#u4413
{
	z-index: 112;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4413_img
{
	margin: -2px 30px 1px 20px;
}

#u4422
{
	z-index: 114;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4422_img
{
	margin: -2px 27px 2px;
}

#u4431
{
	z-index: 116;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4431_img
{
	margin: -3px 15px -5px 5px;
}

#u4440
{
	z-index: 118;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4440_img
{
	margin: -5px 9px 7px 12px;
}

#u4449
{
	z-index: 120;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4449_img
{
	margin: 6px -5px -14px 5px;
}

#u4458
{
	z-index: 122;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4458_img
{
	margin: 6px -7px -8px 7px;
}

#u4467
{
	z-index: 124;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4467_img
{
	margin: -7px 16px -10px 1px;
}

#u5811
{
	z-index: 126;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5826_img,#u5811_img
{
	margin-top: -41px;
	margin-bottom: -41px;
}

#u4476
{
	z-index: 128;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4476_img
{
	margin: -16px 8px -41px 4px;
}

#u4485
{
	z-index: 130;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4485_img
{
	margin: -6px 23px;
}

#u4494
{
	z-index: 132;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4494_img
{
	margin: -10px 19px 64px;
}

#u4503
{
	z-index: 134;
	width: 432px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5826_clip,#u4319_clip,#u4404_clip,#u4413_clip,#u4422_clip,#u4431_clip,#u4440_clip,#u4449_clip,#u4458_clip,#u4467_clip,#u5811_clip,#u4476_clip,#u4485_clip,#u4494_clip,#u4503_clip
{
	overflow: hidden;
	width: 432px;
	height: 568px;
}

#u4503_img
{
	margin-top: -22px;
	margin-bottom: -21px;
}

#u4297
{
	position: absolute;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 32px;
}

#u4297popup
{
	z-index: 136;
}

#u5829
{
	z-index: 137;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4300
{
	z-index: 139;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u4300_img
{
	margin-left: -6px;
	margin-right: -7px;
	margin-bottom: 2px;
}

#u4407
{
	z-index: 141;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u5829.SSSlideLinkSelected,#u4300.SSSlideLinkSelected,#u4407.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u4416
{
	z-index: 143;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
}

#u4416_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u4425
{
	z-index: 145;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 85px;
}

#u4434
{
	z-index: 147;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 170px;
}

#u4416.SSSlideLinkSelected,#u4425.SSSlideLinkSelected,#u4434.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 115px -10000px 0px 0px;
}

#u4434_img
{
	margin-top: -2px;
	margin-bottom: 2px;
}

#u4443
{
	z-index: 149;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
}

#u4443_img
{
	margin-left: -1px;
}

#u4452
{
	z-index: 151;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 85px;
}

#u4407_img,#u4452_img
{
	margin: -1px -2px 1px;
}

#u4461
{
	z-index: 153;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 170px;
}

#u4443.SSSlideLinkSelected,#u4452.SSSlideLinkSelected,#u4461.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 230px -10000px 0px 0px;
}

#u4461_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u4470
{
	z-index: 155;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
}

#u4470_img
{
	margin-top: -4px;
	margin-bottom: 3px;
}

#u5814
{
	z-index: 157;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 85px;
}

#u4479
{
	z-index: 159;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 170px;
}

#u4470.SSSlideLinkSelected,#u5814.SSSlideLinkSelected,#u4479.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 345px -10000px 0px 0px;
}

#u4479_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u4488
{
	z-index: 161;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
}

#u5829_img,#u4425_img,#u5814_img,#u4488_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u4497
{
	z-index: 163;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	left: 85px;
}

#u4497_img
{
	margin-left: -2px;
	margin-top: 1px;
	margin-right: -2px;
}

#u4506
{
	z-index: 165;
	width: 75px;
	height: 105px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	left: 170px;
}

#u4488.SSSlideLinkSelected,#u4497.SSSlideLinkSelected,#u4506.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 460px -10000px 0px 0px;
}

#u5829_clip,#u4300_clip,#u4407_clip,#u4416_clip,#u4425_clip,#u4434_clip,#u4443_clip,#u4452_clip,#u4461_clip,#u4470_clip,#u5814_clip,#u4479_clip,#u4488_clip,#u4497_clip,#u4506_clip
{
	overflow: hidden;
	width: 75px;
	height: 105px;
}

#u4506_img
{
	margin-top: -1px;
}

#u4306
{
	position: absolute;
	width: 255px;
	background-color: transparent;
	left: 685px;
}

#u4306popup
{
	z-index: 167;
}

#u5832-16
{
	z-index: 168;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4307-18
{
	z-index: 184;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 24px;
	color: #000000;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4253-13,#u4307-6,#u4307-8,#u4307-10,#u4307-12,#u4307-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4410-17
{
	z-index: 202;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4419-17
{
	z-index: 219;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4428-16
{
	z-index: 236;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4437-18
{
	z-index: 252;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4446-16
{
	z-index: 270;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4455-17
{
	z-index: 286;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4455-15
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4307-6  span,#u4307-8  span,#u4307-10  span,#u4307-12  span,#u4307-15  span,#u4455-15  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u4464-16
{
	z-index: 303;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4473-18
{
	z-index: 319;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5817-16
{
	z-index: 337;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4482-19
{
	z-index: 353;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4491-18
{
	z-index: 372;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4500-18
{
	z-index: 390;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4509-18
{
	z-index: 408;
	width: 235px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	line-height: 1.4;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5832-2,#u5832-3,#u4410-4,#u4419-4,#u4428-2,#u4428-3,#u4437-2,#u4437-4,#u4437-5,#u4446-2,#u4455-4,#u4464-2,#u4464-3,#u4473-2,#u4473-4,#u4473-5,#u5817-2,#u5817-3,#u4482-2,#u4482-6,#u4491-2,#u4491-4,#u4491-5,#u4500-2,#u4500-4,#u4500-5,#u4509-2,#u4509-4,#u4509-5
{
	font-size: 24px;
}

#u5832-5,#u5832-7,#u5832-9,#u5832-11,#u5832-12,#u5832-14,#u4307-5,#u4307-7,#u4307-9,#u4307-11,#u4307-14,#u4410-6,#u4410-8,#u4410-10,#u4410-12,#u4410-13,#u4410-15,#u4419-6,#u4419-8,#u4419-10,#u4419-12,#u4419-13,#u4419-15,#u4428-5,#u4428-7,#u4428-9,#u4428-11,#u4428-12,#u4428-14,#u4437-7,#u4437-9,#u4437-11,#u4437-13,#u4437-14,#u4437-16,#u4446-3,#u4446-5,#u4446-7,#u4446-9,#u4446-11,#u4446-12,#u4446-14,#u4455-6,#u4455-8,#u4455-10,#u4455-12,#u4455-13,#u4455-14,#u4464-5,#u4464-7,#u4464-9,#u4464-11,#u4464-12,#u4464-14,#u4473-7,#u4473-9,#u4473-11,#u4473-13,#u4473-14,#u4473-16,#u5817-5,#u5817-7,#u5817-9,#u5817-11,#u5817-12,#u5817-14,#u4482-8,#u4482-10,#u4482-12,#u4482-14,#u4482-15,#u4482-17,#u4491-7,#u4491-9,#u4491-11,#u4491-13,#u4491-14,#u4491-16,#u4500-7,#u4500-9,#u4500-11,#u4500-13,#u4500-14,#u4500-16,#u4509-7,#u4509-9,#u4509-11,#u4509-13,#u4509-14,#u4509-16
{
	font-size: 14px;
}

#u4305-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 30px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 495px;
	left: 747px;
}

#u4305-4popup
{
	z-index: 426;
}

#u4321-4
{
	position: absolute;
	width: 12px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 30px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 495px;
	left: 863px;
}

#u4321-4popup
{
	z-index: 430;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6926
{
	z-index: 434;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 25px;
}

#u8010-3
{
	z-index: 436;
	width: 5px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 20px;
}

#u82
{
	z-index: 6;
	width: 980px;
	padding-bottom: 5px;
	margin-top: 7px;
}

#u3856
{
	z-index: 88;
	width: 343px;
	height: 324px;
	margin-right: -10000px;
	left: 20px;
}

#u1072-11
{
	z-index: 75;
	width: 263px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 588px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

